uuid: c6d47e0a-77d2-4ebd-9784-eb83af1647e3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.slider
id: paragraph.slider.field_title
field_name: field_title
entity_type: paragraph
bundle: slider
label: title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
